Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: psychTools
Upstream-Contact: William Revelle <revelle@northwestern.edu>
Source: https://cran.r-project.org/package=psychTools

Files: *
Copyright: 2014-2020 William Revelle
License: GPL-2+

Files: debian/*
Copyright: 2020 Andreas Tille <tille@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems you can find the full text of the GNU General Public
 License version 2 at /usr/share/common-licenses/GPL-2.


